* { margin: 0px; padding: 0px; border-style: none; }
body { background: #FFF url(bg.jpg) center 0px; font: 14px 'Muli', sans-serif; color: #333; text-align: center }
p { margin-bottom: 15px; }
li { list-style: none }
.container { margin: auto }
.clear { clear: both }
#main { padding: 50px 0 }
#logo { margin: 70px 0; text-align: center; background: url(logo.png) no-repeat center 0px; height: 110px; display: block }
big { font-size: 24px }
#form { float: right; font-size: 11px; }
.icon { background: url(icons.png) no-repeat; height: 20px; width: 20px; float: left; margin: 5px 5px 5px 0 }
.icon.whatsapp { background-position: 0 0 }
.icon.tel { background-position: 0 -27px }
.icon.mail { background-position: 0 -53px }
#footer { padding: 30px 0px; border-top: 7px solid #006CB5; clear: both; font-size: 12px; text-align: center; margin-top: 70px; }
.textfield { color: #333; padding: 7px; border: 1px solid #DDD; font: 14px 'Muli', sans-serif; width: 350px; resize: none; background: none }
.textfield:hover,
.textfield:focus { border-color: #006CB5; -webkit-transition: all 500ms ease 0s; -moz-transition: all 500ms ease 0s; -o-transition: all 500ms ease 0s; transition: all 500ms ease 0s }
.btn { color: #FFF; background: #006CB5; font: 12px 'Muli', sans-serif; cursor: pointer; border: 1px solid #006CB5; padding: 5px 10px; }
.btn:hover { opacity: .8; -webkit-transition: all 500ms ease 0s; -moz-transition: all 500ms ease 0s; -o-transition: all 500ms ease 0s; transition: all 500ms ease 0s }
.antispam { display: none }
.margin-top { float: left; height: 5px; width: 25%; background: #ffcc29; }
.margin-top-2 { background: #DB5A34 }
.margin-top-3 { background: #006CB5 }
.margin-top-4 { background: #84C44C }


/* VALIDACAO FORMULARIOS */
form .error { border-color: #F00 }
form div.error { color: #F00; background: none; font-size: 11px }
